uuid: 421b7eb2-1e22-412a-8df7-829f0f4ea4fc
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_title
    - paragraphs.paragraphs_type.list_content_titles
id: paragraph.list_content_titles.field_text_title
field_name: field_text_title
entity_type: paragraph
bundle: list_content_titles
label: Título
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
